Subject: Urgent Help required - ZD ticket - #322
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>, Ali Jumabhoy <[email-masked]>
Cc: Adithya Srivastava <[email-masked]>, manager <[email-masked]>
Date: Sun, 24 Nov 2019 02:05:12 -0700 (MST)

Hi All, 

I am sorry to bother you guys on Sunday, however I would request for your help with the below mentioned query of the customer. 

Dear UTU Support, 

I tried signing up for membership on my iPhone app but I was not able to retrieve my password from sms. This is because I provided my USA mobile phone number rather than the mobile number connected to the international SIM card I am using while traveling. When trying to retrieve the password through the iPhone app using email address, I receive an error. 

Please help. 

Do I need to be able to log into app in order to receive VAT refund at airport? 

Andy 

I am not sure how to change the phone number for the customer so need your help. He is also unable to retrieve it via his email address. Here is what we have drafted- 

Dear Andy, 

Thank you for reaching out to us. 

We are sorry to learn that you are unable to login to the app, however we are here to make things easier for you. 

Could you please send us a photo of the error message which you are getting when trying to retrieve the password via the email address? Also, we are checking this further with the team to see what the best we can do in order to get this resolved as soon as possible. 

Usually we recommend customer to download the UTU Tax free app, register and add payment channel before they obtain the customs validations so that they can receive VAT Refund seamlessly. However, I can see that you have already registered yourself with our UTU Tax free app and also have added passport and payment details correctly. So, while we are working to fix your login issue, I would request you to obtain the customs validation so that there are no delays in your VAT refund. 

Please let us know of a convenient time and we can call you to walk you through the process and requirements, as we’re always here to help. 

Yours Sincerely, 
UTU Tax Free Support 

Please suggest. 

Regards, 
Pritish Nandi